.container1 {
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    height: 45px;}
.container2 {}
#menu {
    list-style:none;
    width: 0 auto;
    display: block;

    height:45px;
    background:url("img/bg.gif") repeat-x scroll 0 0 #F4F4F4 ;
}
#menu li {
    float:left;
    display:block;
    text-align:center;
    border:none;
    background: url("img/border-right.png") no-repeat right 0px;
    padding:0 2px 0 0;
}
#menu li:hover{}

#menu li.menu_right:hover .dropdown_1column{width:100px; overflow:hidden}

#menu li.menu_right.last:hover .dropdown_1column{width:163px}

#menu li.menu_right:hover .dropdown_1column .col_1 ul li.level1{width:90px}
#menu li.menu_right.last:hover .dropdown_1column .col_1 ul li.level1{width:145px}
/*#menu li.last a{color:#f4782f;padding: 12px 10px 12px 10px;}*/
#menu li.last a:hover{}


.nav-container #menu .allcategories { background:url("img/bg.gif") repeat-x scroll 0 0 #F4F4F4 ;}

#menu li a {
    font-family: arial, tahoma;
    font-size:16px;
    color: #0d0248;
    font-weight: bold;
    display:block;
    outline:0;
    text-decoration:none;
    text-shadow: 2px 0 0 rgba(255, 255, 255, 0.97); 
    padding: 12px 8px 12px 10px;
}
#menu li a:hover{color:#9c99ab;background:url(img/bg-nav-hover.png) repeat-x 0 0 #fff; }

#menu li.first a:hover, #menu li.last a:hover{background: none !important; color: #0d0248 !important;cursor: default;}

#menu li:hover a {
    
}

.dropdown_1column,
.dropdown_1column_simple,
.dropdown_2column_simple,
.dropdown_2column,
.dropdown_3column,
.dropdown_4column,
.dropdown_5column {
    z-index: 9999;
    margin-top: -3px;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border-top:none;
    background: #ffffff ;
    border:1px solid #e5e5e5;z-index:20;    
}

.dropdown_1column_simple {width: 100px;}
.dropdown_1column {width: 120px;}
.dropdown_2column {width: 260px;}
.dropdown_3column {width: 380px;}
.dropdown_4column {width: 948px;}
.dropdown_5column {width: 580px;}

.col_1 {width:225px;}
.col_2 {width:240px;}
.col_3 {width:360px;}
.col_4 {width:440px;}
.col_5 {width:575px;}

.col_1,.col_2,.col_3,.col_4,.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    /*    border: 1px solid red;*/
}

.nav-container #menu .first:hover .align_left  {
    left:0px;
    top:auto;
}
#menu li:hover .align_left  {
    left:0px;
    top:auto;
}
#menu li:hover .align_right {
    left:auto;
    left:0px;
    top:auto;
}

.nav-container #menu .allcategories:hover .align_right {
    left:auto;
    right:0px;
    top:auto;
}

#menu .menu_right {
    float:right;
    margin-right:0px;
}
#menu li .align_right {
    
}

#menu p, #menu h2, #menu h3, #menu ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:10px;
    text-align:left;
    text-shadow: 1px 1px 1px #ddd;
    color:  #333;
}
#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 8px 0;
    padding-bottom:1px;
    border-bottom:1px solid #666666;
}
#menu h3 {
    font-size:14px;
    margin:7px 0 8px 0;
    padding-bottom:1px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:18px;
    margin:0 0 10px 0;
}

#menu li:hover div a {
    font-size:12px;
   
    text-decoration: none;
}
#menu li:hover div a:hover {
   
}
/*
LEVELS
*/
.viewall { color: #666;padding-right: 10px;  background:url("img/all.gif") no-repeat right 50%;}

.level1 {font-size:12px;display: block; font-weight:bold;}
.level2 {font-size:12px;}
.level3 {font-size:12px; padding-left: 10px;}
.level4 {font-size:9px; padding-left: 12px;}
.level5 {font-size:9px; padding-left: 14px;}
.level6 {font-size:9px; padding-left: 16px;}
.level7 {font-size:9px; padding-left: 18px;}
.level8 {font-size:9px; padding-left: 18px;}

.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}

.imgshadow {  
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left {  
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}

#menu li .black_box {
    background-color:#333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;

    /*    Rounded Corners*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 2px 0;
}
#menu li ul li a {
    background: url("img/bg-cate-megamenu.png") no-repeat scroll 0 center transparent;
    border-bottom: 1px solid #E5E5E5;
    color: #0D0247;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0 5px 10px;line-height: 15px;
    text-transform: uppercase;
}
#menu li ul li ul li a{text-transform: none; border-bottom: none;background:none;color: #FF4800; padding: 3px 0 3px 10px;}
#menu li ul li ul li a:hover{color: #0D0247;background:none}
#menu li ul li a:hover{color: #FF4800;background: url("img/bg-cate-megamenu.png") no-repeat scroll 0 center transparent;}
#menu li ul li {
    background:0;
    font-size:12px;
    line-height:24px;
    position:relative;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width: 175px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}

#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:116px;

}
#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}


/*
SIMPLE RIGHT
*/

#menu li:hover .simple li a {
    font-size:12px;
    padding-left: 2px;
    display: block;
    width: 50%;
    font-weight:bold;
    border-bottom: 1px dashed #DDDDDD;
}
.container2 #menu li.menu_right {background:url("img/border-right.png") no-repeat scroll left 0 transparent}